<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Notification;

class NotificationController extends Controller
{
    public function notifications()
    {
        $notifications = auth()->user()->notifications;
        return view('front.notifications', compact('notifications'));
    }

    public function markAsRead(Notification $notification)
    {
        auth()->user()->unreadNotifications->markAsRead();
        // $notification->update(['read' => true]);
        return response()->json(['success' => true]);
    }
}
