<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Like extends Model
{
    protected $fillable = ['user_id', 'reel_id'];

    public function reel() {
        return $this->belongsTo(Reel::class);
    }

    public function user() {
        return $this->belongsTo(User::class);
    }
}
