<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('reels', function (Blueprint $table) {
            $table->integer('series_id')->nullable()->after('hashtags');
            $table->integer('episode_number')->nullable()->after('series_id');
            $table->integer('reported_count')->default(0)->after('episode_number');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('reels', function (Blueprint $table) {
            $table->integer('series_id')->nullable()->after('hashtags');
            $table->integer('episode_number')->nullable()->after('series_id');
            $table->integer('reported_count')->default(0)->after('episode_number');
        });
    }
};
