@extends('front.mainLayout.app')

@section('title', 'Features - Shortties')

@section('content')
    <style>
        .features{
            padding: 5% 0; 
            background-color: white;
        }
        .features span, p {
            font-size: 17px;
        }
    </style>

    <!-- Hero Section -->
    <section class="features-section">
        <div class="container">
            <div class="text-center text-light my-5 py-5">
                <h1>Our Features</h1>
            </div>
        </div>
    </section>

    <!-- Features Section -->
    <section class="features">
        <div class="container">
            <!-- <hr style="width: 10%;transform: rotate(90deg); color: black; border: 1px dashed #0000008f; opacity: 1;"> -->
            <div class="col-md-7 mx-auto">

                <h2>Why Choose Shortties?</h2>
                <span>Discover the thrill of talent in bite-sized videos. Shortties is where creativity meets simplicity, letting you share your world in seconds.</span>
                <p class="fw-bold mt-4">Whether you’re a budding creator or a seasoned influencer, Shortties helps you captivate, connect, and inspire like never before.</p>
            </div>
            <div class="row">
                <div class="col-md-4 my-3">
                    <div class="card">
                        <div class="card-body">
                            <img src="{{ asset('assets/front/svg.png') }}" alt="" style="width: 40px; margin-bottom: 10px;">
                            <h5 class="card-title fw-bold">Create Content In Seconds</h5>
                            <p class="card-text">Why wait to share your ideas? With Shortties, creating captivating videos is effortless. Upload clips up to 1-13 seconds long, edit with ease, and publish instantly.
                            Your creativity deserves a stage that’s quick and seamless.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 my-3">
                    <div class="card">
                        <div class="card-body">
                            <img src="{{ asset('assets/front/svg.png') }}" alt="" style="width: 40px; margin-bottom: 10px;">
                            <h5 class="card-title fw-bold">Engage With Your Audience</h5>
                            <p class="card-text">Start a conversation that matters. Shortties makes it easy to interact with your followers through comments, likes, and shares.
                            Grow your fan base, and keep your audience coming back for more.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 my-3">
                    <div class="card">
                        <div class="card-body">
                            <img src="{{ asset('assets/front/svg.png') }}" alt="" style="width: 40px; margin-bottom: 10px;">
                            <h5 class="card-title fw-bold">Tell Stories, One Chapter At A Time</h5>
                            <p class="card-text">Turn moments into unforgettable stories. Craft compelling 2-13 parts series with 1-13 seconds videos. Release them all at once or one episode at a time-your story, your way.
                            Every series is a story waiting to be told.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 my-3">
                    <div class="card">
                        <div class="card-body">
                            <img src="{{ asset('assets/front/svg.png') }}" alt="" style="width: 40px; margin-bottom: 10px;">
                            <h5 class="card-title fw-bold">Organize and Curate</h5>
                            <p class="card-text">Say goodbye to cluttered timelines. Shortties lets you organize your videos into captivating series, combining up to 2-13 episodes into a single narrative.
                            Showcase your content like never before, with clarity and style.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 my-3">
                    <div class="card">
                        <div class="card-body">
                            <img src="{{ asset('assets/front/svg.png') }}" alt="" style="width: 40px; margin-bottom: 10px;">
                            <h5 class="card-title fw-bold">Get Instant Feedback</h5>
                            <p class="card-text">Receive ratings from 1 to 5 on your videos and series, giving you real-time insights to refine and improve your content.
                            Stay in the loop, adjust your strategy, and keep the creativity flowing.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 my-3">
                    <div class="card">
                        <div class="card-body">
                            <img src="{{ asset('assets/front/svg.png') }}" alt="" style="width: 40px; margin-bottom: 10px;">
                            <h5 class="card-title fw-bold">Designed for On-the-Go</h5>
                            <p class="card-text">Enjoy flawless performance across all mobile devices, delivering a seamless experience wherever you are.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


@endsection