@extends('front.mainLayout.app')

@section('title', 'How it works')

@section('content')

    <style>
        .how-it-works h2{
            color: #3fbcf8;
            font-size: 25px;
            font-weight: 700;
        }

        .how-it-works h3{
            font-size: 40px;
            font-weight: 700;
        }
    </style>

    <!-- Hero Section -->
    <section class="shortties-series">
        <div class="container">
            <div class="text-center text-light my-5 py-5">
                <h1>How It Works</h1>
            </div>
        </div>
    </section>
    
    <section class="how-it-works py-5">
        <div class="container p-4">

            <div class="row mx-auto">
                <div class="col-lg-6 col-md-12 mt-5">
                    <h2>Shortties</h2>
                    <h3>How It Works</h3>
                    <span>
                        Welcome to Shortties, the dynamic platform where creativity meets brevity. Here’s how you can embark on your journey with us:
                    </span>
                    <div>
                        <p>1. Sign Up and Create Your Profile </p>
                        <p>Begin by registering on our website or mobile app. Craft a compelling profile that reflects your unique style and interests.</p>
                        <p>2. Capture and Share Your Moments</p>
                        <p>Record videos up to 13 seconds long, capturing life’s fleeting moments, sharing quick tips, or showcasing your talents. While editing features are coming soon, you can still upload and share your raw, authentic content.</p>
                        <p>3. Engage with the Community </p>
                        <p>Dive into a vibrant community by liking, commenting, and sharing videos. Follow creators who inspire you and build connections that resonate.</p>
                        
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 text-center">
                    <img src="{{ asset('assets/front/download-the-app.PNG') }}" alt="">
                </div>
            </div>
        </div>
    </section>

    
@endsection