<nav class="sidebar">
    <div class="sidebar-logo">
        <a href="{{ route('/') }}">
            <img src="{{ asset('assets/front/logo.png') }}" class="web-logo" alt="shortties logo">
            <img src="{{ asset('assets/front/svg.png') }}" class="mobile-logo" alt="shortties logo">
        </a>
    </div>
    <ul class="sidebar-menu">
        <li>
            <a href="{{ route('/') }}">
                <i class="fas fa-home"></i>
                <span>Home</span>
            </a>
        </li>
        <li>
            <a href="{{ route('profile') }}">
                <i class="fas fa-user"></i>
                <span>Profile</span>
            </a>
        </li>

        <li>
            <a href="{{ route('shorts') }}">
                <i class="fas fa-video"></i>
                <span>Shorts</span>
            </a>
        </li>

        <li>
            <a href="#">
                <i class="fas fa-comment"></i>
                <span>Messages</span>
            </a>
        </li>
        <li>
            <a href="{{ route('user.notifications') }}" id="notification-btn">
                <i class="fas fa-bell"></i>
                <span>Notifications </span>
                <span id="notification-count">{{ auth()->user()->unreadNotifications->count() }}</span>
            </a>
        </li>
        <li>
            <a href="#">
                <i class="fas fa-cog"></i>
                <span>Settings</span>
            </a>
        </li>
        <li>
            <a href="{{ route('logout') }}">
                <i class="fas fa-sign-out-alt"></i>
                <span>Logout</span>
            </a>
        </li>
    </ul>
</nav>